Subject: Re: bug#55842: 29.0.50; Using shorthand syntax in keymap-global-set

From: Arash Esbati <[email-masked]>
Date: Fri, 10 Jun 2022 12:33:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> As I said in a later post -- I was the one that was confused here.

You were not alone there ;-)

> "C-TAB" is valid (and is a different key than "C-i", "TAB" and
> "C-<tab>"), so this is working as designed, even if the design is
> pretty confusing (for historical reasons, mostly).

I should have read that message more carefully.  Thanks for looking into
this.

Best, Arash